TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SetIsEqual ( list list1, list list2 ) -> elt-alg^boo

### Description

<shortdoc> Return true iff the two lists <list1> and <list2> are equal _when viewed as sets_, false otherwise.
<list1> and <list2> are equal if every element of <list1> is also an element of <list2> and if every element of <list2> is also an element of <list1>. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack